Subject: Re: Kerberos under NetBSD-0.9?
To: Marc Unangst <>
From: None <>
List: netbsd-users
Date: 11/17/1993 22:36:16
>Has anyone succeeded in getting Kerberos v4 running under NetBSD 0.9?
>I'm trying to compile it, but keep getting "bad magic number" errors
>from ld when it tries to link with libkrb.a.  It only happens with

Last time something like this happened to me, I rearchived the library using
"ar -T ..." and everything was fine.